InMotion Hosting Support Center

Newer Drush requires Composer

Category: Drupal 7

mewfla
Asked:
2015-06-19 1:02 pm EST

Hits: 493
The newer version of Drush (for Drupal 7 & 8) requires Composer being installed first. Is it legal to install comp[oser on a VPS?

You must login before you can ask a follow up question.

You must login before you can submit an answer.

OTHER ANSWERS

0

Arn
Staff
42,973 Points
2015-06-19 1:22 pm EST
Hello Mewfla,

Thanks for the question about Drush and Composer. Yes, you can install Composer on a VPS. Check out this page for details on installing Drush through Composer.

If you have any further questions or comments, please let us know.

Regards,
Arnel C.

You must login before you can post a comment about this answer.

Like this Question?

Forum Login

You are NOT logged in. You can still browse our Support Center.

To participate within our Community Support Forum:

Need more Help?

Ask the Community!

Get help with your questions from our community of like-minded hosting users and InMotion Hosting Staff.

Current Customers

Chat: Click to Chat Now E-mail: support@InMotionHosting.com
Call: 888-321-HOST (4678) Ticket: Submit a Support Ticket

Not a Customer?

Get web hosting from a company that is here to help. Sign up today!